body					{ font-family:arial; direction:rtl; font-size:10pt }
header img				{ float:right }
header ul					{ float:left }
header ul li				{ float:right }
header ul li				{ float:right; padding-right:10px; border-right:1px solid #d5d5d5; margin-right:10px  }
header ul li:first-child	{ padding-right:0px; border-right:none; margin-right:0px  }
header ul li:last-child		{ padding-right:10px; border-right:1px solid #d5d5d5; margin-right:10px }

header .flags	{ right:auto; left:0 }

#content		{ text-align:right }
#content .text		{ font-size:1.1em; line-height:150% }

#content .inner img.side	{ float:right }
#content .inner .data	{ float:right; margin:0 20px 0 0 }

footer ul li:first-child	{ padding-right:0px; border-right:none; margin-right:0px  }
footer ul li:last-child	{ padding-right:10px; border-right:1px solid #d5d5d5; margin-right:10px  }